body{
   scroll-behavior: smooth;
}
div.vs-bg{
    background-image: url('../images/Villa-de-Leyva-bg.jpg') !important;
    background-attachment: fixed;
    background-repeat: no-repeat;
}
.academic-title {
    font-family: 'Playfair Display', serif;
}
.max-w-7xl.mx-auto.px-4.sm\:px-6.lg\:px-8{
    max-width: 1120px;
}
.flex-logo{
    margin: 5px;
    max-width: 145px;
}
.vs-text{
    text-align: justify;
}
.vs-border-b{
    border: 1px solid var(--color-amber-400);
    width: 150px;
    margin: 10px auto;

}
.vs-deadline{
    max-width: 540px;
    margin: 0 auto;
}
.logo-committee{
    margin: 10px auto;
    max-width: 40px;
}
